package com.jzdsh.auto.biz;

import com.jzdsh.auto.model.BrandFourS;
import lombok.extern.log4j.Log4j2;

/**
 * @ProjectName: auto
 * @Package: com.jzdsh.auto.biz
 * @ClassName: BrandFourSService
 * @Author: Jzdsh
 * @Description: 品牌4s数据
 * @Date: 2020/3/23 19:21
 * @Version: 1.0
 */
@Log4j2
public class BrandFourSService {


    /**
     * 根据品牌和厂家查询
     * @param brand
     * @param factory
     * @return
     */
    public BrandFourS getByBrandFactory(String brand, String factory) {
        try {
            return BrandFourS.dao.findFirst("select * from brand_four_s where brand = ? and factory = ?", brand, factory);
        } catch (Exception e) {
            log.info("", e);
        }
        return null;
    }
}
